MGASA-2020-0071 - Updated openjpeg2 packages fix security vulnerability

Publication date: 30 Jan 2020
URL: https://advisories.mageia.org/MGASA-2020-0071.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2020-6851

Updated openjpeg2 packages fix security vulnerability:

OpenJPEG through 2.3.1 has a heap-based buffer overflow in
opj_t1_clbl_decode_processor in libopenjp2.so (CVE-2020-6851).

References:
- https://bugs.mageia.org/show_bug.cgi?id=26141
- https://access.redhat.com/errata/RHSA-2020:0262
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6851

SRPMS:
- 7/core/openjpeg2-2.3.1-1.2.mga7